<?php namespace Vip\Src;

use Dever;

# 未登录
class Data extends Base
{
    public function __construct()
    {
        parent::__construct();
    }

    public function checkLogin()
    {
        //return $this->location('list');
        if ($this->user) {
            return $this->location('pay');
        }
    }
}